/* 
   
   v2.5 edited by Brett Pollard 15/12/2013 --.
   ----Further editing required----
*/

/* Overall Page */



html 
{
    
   
    background-color:#E7E8E9;
    height:100%;
    
}
    


body {
	
-webkit-box-shadow:0px 75px 10px #919DB0;
-moz-box-shadow:0px 75px 10px #919DB0;
 
box-shadow: 0px 75px 10px #919DB0;
    
    margin-left: 0px;
	margin-right: 0px;
	background-color: #ffffff;
	color: #000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	min-height: 50%;
	height: 0 auto;
	text-align: left; 
    width: 100%;
    max-width:1120px;
    padding: 0px; 
    margin: 0 auto;
    margin-top: 0px;
    margin-bottom: 10px;
    border-radius:5px;
    

    
	  
    
}

.outermost_body 
{ 
    text-align: left; 
    width: 100%; 
    height: 100%; 
    background:#F5F5F5; 
    padding: 5px; 
    margin: 0 auto; 

}
img {
    max-width: 100%;
    height: auto;
    width: auto;
}
/*#wrapper {
    margin-left:auto;
    margin-right:auto;
    width:1120px;*/
}
#Banner
{
 
   
   background-color:transparent;
   height:100%;
   padding-left: 0em;
   padding-right: 0em;
   width:100%;
   max-width:1080px;
   border-radius:5px;
   
 
  
   
   
}
.footer /* This Places Footer Text and or Image at the Base of all Pages  */
{

    
    position:relative;
    bottom: 0;
    width:100%;
    height:100%;
    max-height: 163px;   /* Maximum Footer Height - Should be equal to actual image pixel height */
    background-image:url('../images/SoilMate Footer_New_.png'); /* Background image for Footer */
    background-color:transparent;
    max-width : 1120px;
    min-width: 0px;
    background-position: bottom center;
	background-repeat: no-repeat;
    padding-bottom:20px;
    
}
.footer a;link
{
   text-decoration: none;
   color: #8C9B35; 
}
    
.extender /* Used to control space between Web Body and Footer  */
    {
    border-bottom: none; 
    height:20px;
    margin-bottom: 0px;
    background:transparent;
    }

#blocker
{
        position: fixed;
            top: 0;
                left: 0;
                    width: 100%;
                        height: 100%;
                            opacity: .5;
                                background-color: #000;
                                    z-index: 1000;
}
    #blocker div
        {
                    position: absolute;
                            top: 50%;
                                    left: 50%;
                                            width: 5em;
                                                    height: 2em;
                                                            margin: -1em 0 0 -2.5em;
                                                                    color: #fff;
                                                                            font-weight: bold;
        }


/* payment details page */
  .pageTitle
        {
            font-size: large;
            font-family: Arial, arial;
        }
        .fieldLabel
        {
            font-family: arial;
            font-size: x-small;
            font-weight: bold;
        }
        .fieldLabelSmall
        {
            font-family: arial;
            font-size: small;
            font-weight: bold;
        }

        .topNote
        {
            font-family: arial;
            font-size: xx-small;
            font-weight: bold;
            color: #FF3300;
            width: 639px;
        }
        .topNote1
        {
            font-family: arial;
            font-size: x-small;
            font-weight: bold;
            color: maroon;
            width: 639px;
        }
        .topNote2
        {
            font-family: arial;
            font-size: small;
            font-weight: bold;
            color: maroon;
            width: 639px;
        }
        .critical
        {
            font-family: arial;
            font-size: small;
            font-weight: bold;
            /*color: red;*/
            width: 639px;
        }
        .warning
        {
            font-family: arial;
            font-size: small;
            font-weight: bold;
            /*color: yellow;*/
            width: 639px;
        }

        .bottomNote
        {
            width: 639px;
            font-family: arial;
            font-size: xx-small;
        }

        .bottomNote1
        {
            width: 639px;
            font-family: arial;
            font-size: x-small;
            font-style: italic;
        }


        .errorHeader
        {
            width: 639px;
            font-family: arial;
            font-size: medium;
            font-weight: bold;
            color: Maroon;
        }

        .errorDescription
        {
            width: 639px;
            font-family: arial;
            font-size: small;
        }

/* Header Section */

#newHDR1b {
	margin-top: 10px;
	font: Bold 140% 'Trebuchet MS', Tahoma, Sans-serif;
	color: #8C9B35; /*#88ac0b; */
	padding: 5px 0 5px 25px; 	
	border-bottom: 0px solid #EFF0F1;
	background: #FFF url(square-green1.png) no-repeat 3px 50%;	
}


#header {
	
    padding-top: 0px;
	padding-bottom: 0px;
	width:0 auto;
	background-image:url(../images/smheader1.png);
	background-repeat: no-repeat;
	background-color:transparent;
    background-position:center;
    border-bottom: 0px solid #F6F6F7;
	height:11em;
    
   
}



#header .title {
	background-color: transparent;
	float: left;
	margin-right: 0.0em;
	margin-top: 0.0em;
	
}


#header .titlebar {
	background-color: transparent;
	float: right;
	margin-right: 43.0em;
	margin-top: 12.1em;
	
	
}



#header .headerart {
	background-color: transparent;
	float: Right;
	margin-right: 0.0em;
	margin-top: 0.0em;
	
}

  #crumbs {
	font: 90% Arial, Verdana, Helvetica, Georgia, Times, serif;
	background-color: transparent;
	float: Left;
	margin-left: 3.5em;
	margin-top: -50px;
	font-weight: normal;
	font-size: smaller;
	color: #8C9B35;
	 
}

/*#crumbs a:link, a:visited  {
	color: #8C9B35;
} */

/* Navigation */

#navigation {
    
	top: 28em;
    width: 20.2em;	
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size:80%;
	position:absolute;
	padding-left:45px;
    border-right: solid 2px #F6F6F7;
    max-height: 100%;
	
	
}
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#navigation li a  {
	display: block;
	border: 1px solid;	
	background-color: #003473;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	padding: 4px 4px;
}
#navigation a:hover {
	background-color: #FFFFFF;
	color: #8C9B35;
}
#navigation a;link, a:visited  {
	color: #FFFFFF;
}
#navigation ul ul li {	
	margin:0;
	background-color: #8C9B35;
	color: #FFFFFF;
}

/*#navigation ul ul a:link, #navigation a:visited {
	color: #FFFFFF;
}*/

#navigation ul ul a:hover {
	background-color: #FFFFFF;
	color: #8C9B35;
}
/*
#navigation ul ul {
	margin-left: 12px;
}
#navigation li {
	border: 1px solid #EDEDED;	
}*/

/* Main Content */

#req_field 
{
	color: #FF0000;
}


#HDR1 
{
 font: 18pt Arial, Verdana;	
 color: #666633;
}

#HDR1b 
{
 font: 18pt Arial, Verdana;	
 color: #666633;
 PADDING-LEFT: 10px; 
 BORDER-LEFT: #8C9B35 20px solid; 
 PADDING-BOTTOM: 2px; 
 BORDER-TOP-COLOR: #666666; 
 PADDING-TOP: 2px; 
 BORDER-RIGHT-COLOR: #666666;

}

body.hdr2
{
 font: 16pt Arial, Verdana;	
 color: #868686;
}


#HDR2 
{
 font: 16pt Arial, Verdana;	
 color: #868686;
}

#BPSBlue 
{
 color: #868686;
}



#content 
{
	
	margin-top:5em;
	margin-left: 20em;
	margin-right: 2em;
	margin-bottom: 0em;
	background-position:center;
	background-color: Transparent;
	position:absolute;
	max-width:70%;
	color:#4D4D4D;
	overflow: hidden;
	Height: inherit;
	min-height:500px;
	
	
	
}


h1 {
 font: 18pt Arial, Verdana;
 width:100%;
 height:100%; 	
 color: #666633;
 PADDING-LEFT: 10px; 
 BORDER-LEFT: #8C9B35 20px solid; 
 PADDING-BOTTOM: 2px; 
 BORDER-TOP-COLOR: #666666; 
 PADDING-TOP: 2px; 
 BORDER-RIGHT-COLOR: #666666;
}


h2 {
	font: 14pt Arial, Verdana;
}

#content p {
	font-size: 80%;
	line-height: 1.6em;
	
}

#content ul {
	font-size: 80%;
	line-height: 1.6em; 
}


/* Data Web Control Styles */

.DataWebControlStyle
{
    font-size: 90%;
}

.HeaderStyle
{
    background-color: #900;
    color: White;
    font-weight: bold;
}

.AlternatingRowStyle
{
    background-color: #fcc;
}

.RowStyle
{
}


/* Formatted table for file downloads and links */

table.tabfmtA 
{
BACKGROUND: #e7e7e7; FONT: 10px Arial, Verdana, Helvetica, Georgia, "Times New Roman", Times, serif; COLOR: #666666; border-spacing: 1px
}

table.tabfmtA CAPTION 
{
padding-right : 10px; color: #666633; PADDING-LEFT: 10px; BORDER-LEFT: #8C9B35 20px solid; PADDING-BOTTOM: 2px; FONT: 18pt Arial, Verdana, Helvetica, Georgia, "Times New Roman", Times, serif; BORDER-TOP-COLOR: #666666; PADDING-TOP: 2px; BORDER-RIGHT-COLOR: #666666;

}

table.tabfmtA td 
{
PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}

table.tabfmtA th 
{
PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}

table.tabfmtA thead th
{
BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BACKGROUND: #f5f5f5; TEXT-TRANSFORM: uppercase; BORDER-LEFT: #ffffff 1px solid; COLOR: #666666; BORDER-BOTTOM: #ffffff 1px solid; TEXT-ALIGN: center;
} 

table.tabfmtA tbody th
{
FONT-WEIGHT: bold
} 

table.tabfmtA tbody tr
{
BACKGROUND: #000000 TEXT-ALIGN: left
} 

table.tabfmtA tbody tr.odd
{
BORDER-TOP: #ffffff 1px solid; BACKGROUND: #ffffff
} 

table.tabfmtA tbody TH A:link
{
PADDING-RIGHT: 0px; PADDING-LEFT: 18px; BACKGROUND: url(images/ico_novajanela.gif) no-repeat; PADDING-BOTTOM: 0px; COLOR: #666666; PADDING-TOP: 3px
} 

table.tabfmtA tbody TH A:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 18px; BACKGROUND: url(images/ico_novajanela.gif) no-repeat; PADDING-BOTTOM: 0px; COLOR: #666666; PADDING-TOP: 3px
}
table.tabfmtA tbody TH A:hover {
	COLOR: #009900
}
table.tabfmtA tbody TR TD {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BACKGROUND: #DDDDFF; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 35px
}
table.tabfmtA tbody TR.odd TD {
	BORDER-TOP: #ffffff 1px solid; BACKGROUND: #ffffff
}

table.tabfmtA TD A:link {
	FONT-WEIGHT: bold; COLOR: #666666; TEXT-DECORATION: none
}
table.tabfmtA TD A:visited {
	FONT-WEIGHT: bold; COLOR: #8C9B35; TEXT-DECORATION: none
}
table.tabfmtA TD A:hover {
	FONT-WEIGHT: bold; COLOR: #8C9B35; TEXT-DECORATION: underline
}
table.tabfmtA A[title^='Download'] {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; BACKGROUND: url(images/icPADRAO.gif) no-repeat center 50%; PADDING-BOTTOM: 0px; PADDING-TOP: 20px
}



table.tabfmtA TFOOT TH {
	PADDING-RIGHT: 10px; BORDER-TOP: #dfdfdf 1px solid; PADDING-LEFT: 10px; BACKGROUND: url(images/TableCaption.jpg); PADDING-BOTTOM: 10px; FONT: bold italic 15px 'Verdana', Arial, Helvetica, sans-serif; PADDING-TOP: 10px; BORDER-BOTTOM: #cccccc 3px solid; TEXT-ALIGN: center
}

table.tabfmtA TFOOT TD {
	PADDING-RIGHT: 10px; BORDER-TOP: #dfdfdf 1px solid; PADDING-LEFT: 10px; BACKGROUND: url(images/TableCaption.jpg); PADDING-BOTTOM: 10px; FONT: bold italic 15px 'Verdana', Arial, Helvetica, sans-serif; PADDING-TOP: 10px; BORDER-BOTTOM: #cccccc 3px solid; TEXT-ALIGN: center
}

/* Reformatted version of table A for data grid */

table.tabfmtA2 
{
BACKGROUND: #e7e7e7; FONT: 10px Arial, Verdana; COLOR: #666666; border-spacing: 1px;
	margin-left: 2px;
}

table.tabfmtA2 CAPTION 
{
padding-right : 10px; color: #666633; PADDING-LEFT: 10px; BORDER-LEFT: #8C9B35 20px solid; PADDING-BOTTOM: 2px; FONT: 18pt Arial, Verdana; BORDER-TOP-COLOR: #666666; PADDING-TOP: 2px; BORDER-RIGHT-COLOR: #666666;

}

table.tabfmtA2 td 
{
PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}

table.tabfmtA2 th 
{
PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}

table.tabfmtA2 thead th
{
BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BACKGROUND: #f5f5f5; TEXT-TRANSFORM: uppercase; BORDER-LEFT: #ffffff 1px solid; COLOR: #666666; BORDER-BOTTOM: #ffffff 1px solid; TEXT-ALIGN: center;
} 

table.tabfmtA2 tbody th
{
FONT-WEIGHT: bold
} 

table.tabfmtA2 tbody tr
{
BACKGROUND: #DDDDFF; TEXT-ALIGN: left
} 

table.tabfmtA2 tbody tr.odd
{
BORDER-TOP: #8C9B35 1px solid; BACKGROUND: #ffffff
} 



table.tabfmtA2 tbody TR TD {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BACKGROUND: #DDDDFF; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 40px
}
table.tabfmtA2 tbody TR.odd TD {
	BORDER-TOP: #ffffff 1px solid; BACKGROUND: #ffffff
}

table.tabfmtA2 TD A:link {
	FONT-WEIGHT: bold; COLOR: #666666; TEXT-DECORATION: none
}
table.tabfmtA2 TD A:visited {
	FONT-WEIGHT: bold; COLOR: #666666; TEXT-DECORATION: none
}
table.tabfmtA2 TD A:hover {
	FONT-WEIGHT: bold; COLOR: #8C9B35;  TEXT-DECORATION: underline
}


table.tabfmtA2 TFOOT TH {
	PADDING-RIGHT: 10px; BORDER-TOP: #dfdfdf 1px solid; PADDING-LEFT: 10px; BACKGROUND: url(images/TableCaption.jpg); PADDING-BOTTOM: 10px; FONT: bold italic 15px Arial, Verdana; PADDING-TOP: 10px; BORDER-BOTTOM: #cccccc 3px solid; TEXT-ALIGN: center
}

table.tabfmtA2 TFOOT TD {
	PADDING-RIGHT: 10px; BORDER-TOP: #dfdfdf 1px solid; PADDING-LEFT: 10px; BACKGROUND: url(images/TableCaption.jpg); PADDING-BOTTOM: 10px; FONT: bold italic 15px Arial, Verdana; PADDING-TOP: 10px; BORDER-BOTTOM: #cccccc 3px solid; TEXT-ALIGN: center
}


/* Reformatted version of table A for data news grid */

table.tabfmtNews 
{
BACKGROUND: #e7e7e7; FONT: 10px Arial, Helvetica, Georgia, "Times New Roman", Times, serif; COLOR: #666666; border-spacing: 1px
}

table.tabfmtNews CAPTION 
{
padding-right : 10px; color: #666633; PADDING-LEFT: 10px; BORDER-LEFT: #8C9B35 20px solid; PADDING-BOTTOM: 2px; FONT: 18pt Arial, Verdana; BORDER-TOP-COLOR: #666666; PADDING-TOP: 2px; BORDER-RIGHT-COLOR: #666666;

}

table.tabfmtNews td 
{
PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}

table.tabfmtNews th 
{
PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}

table.tabfmtNews thead th
{
BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BACKGROUND: #f5f5f5; TEXT-TRANSFORM: uppercase; BORDER-LEFT: #ffffff 1px solid; COLOR: #666666; BORDER-BOTTOM: #ffffff 1px solid; TEXT-ALIGN: center;
} 

table.tabfmtNews tbody th
{
FONT-WEIGHT: bold
} 

table.tabfmtNews tbody tr
{
BACKGROUND: #DDDDFF; TEXT-ALIGN: left
} 

table.tabfmtNews tbody tr.odd
{
BORDER-TOP: #ffffff 1px solid; BACKGROUND: #ffffff
} 



table.tabfmtNews tbody TR TD {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BACKGROUND: #DDDDFF; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 30px
}
table.tabfmtNews tbody TR.odd TD {
	BORDER-TOP: #ffffff 1px solid; BACKGROUND: #ffffff
}

table.tabfmtNews TD A:link {
	FONT-WEIGHT: bold; COLOR: #666666; TEXT-DECORATION: underline
}
table.tabfmtNews TD A:visited {
	FONT-WEIGHT: bold; COLOR: #666666; TEXT-DECORATION: underline
}
table.tabfmtNews TD A:hover {
	FONT-WEIGHT: bold; COLOR: #009900;  TEXT-DECORATION: underline
}


table.tabfmtNews TFOOT TH {
	PADDING-RIGHT: 10px; BORDER-TOP: #dfdfdf 1px solid; PADDING-LEFT: 10px; BACKGROUND: url(images/TableCaption.jpg); PADDING-BOTTOM: 10px; FONT: bold italic 15px Arial, Verdana; PADDING-TOP: 10px; BORDER-BOTTOM: #cccccc 3px solid; TEXT-ALIGN: center
}

table.tabfmtNews TFOOT TD {
	PADDING-RIGHT: 10px; BORDER-TOP: #dfdfdf 1px solid; PADDING-LEFT: 10px; BACKGROUND: url(images/TableCaption.jpg); PADDING-BOTTOM: 10px; FONT: bold italic 15px Arial, Verdana; PADDING-TOP: 10px; BORDER-BOTTOM: #cccccc 3px solid; TEXT-ALIGN: center
}


/* Reformatted version of table for what customers say grid*/

table.tabfmtCust 
{
BACKGROUND: white; FONT: 12px Arial, Helvetica, Georgia, "Times New Roman", Times, serif; COLOR: #666666; border-spacing: 0px ; border: 0px
}

table.tabfmtCust CAPTION 
{
padding-right : 10px; color: #666633; PADDING-LEFT: 10px; BORDER-LEFT: #8C9B35 20px solid; PADDING-BOTTOM: 2px; FONT: 18pt Arial, Verdana; BORDER-TOP-COLOR: #666666; PADDING-TOP: 2px; BORDER-RIGHT-COLOR: #666666;

}

table.tabfmtCust td 
{
PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}

table.tabfmtCust th 
{
PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}


table.tabfmtCust tbody th
{
FONT-WEIGHT: bold
} 

table.tabfmtCust tbody tr
{
BACKGROUND: white; TEXT-ALIGN: left
} 





table.tabfmtCust tbody TR TD {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BACKGROUND: white; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 30px
}
table.tabfmtCust tbody TR.odd TD {
	BORDER-TOP: #ffffff 1px solid; BACKGROUND: #ffffff
}

table.tabfmtCust TD A:link {
	FONT-WEIGHT: bold; COLOR: #666666; TEXT-DECORATION: none
}
table.tabfmtCust TD A:visited {
	FONT-WEIGHT: bold; COLOR: #666666; TEXT-DECORATION: none
}
table.tabfmtCust TD A:hover {
	FONT-WEIGHT: bold; COLOR: #009900;  TEXT-DECORATION: underline
}


table.tabfmtCust TFOOT TH {
	PADDING-RIGHT: 10px; BORDER-TOP: #dfdfdf 1px solid; PADDING-LEFT: 10px; BACKGROUND: url(images/TableCaption.jpg); PADDING-BOTTOM: 10px; FONT: bold italic 15px  Arial, Verdana; PADDING-TOP: 10px; BORDER-BOTTOM: #cccccc 3px solid; TEXT-ALIGN: center
}

table.tabfmtCust TFOOT TD {
	PADDING-RIGHT: 10px; BORDER-TOP: #dfdfdf 1px solid; PADDING-LEFT: 10px; BACKGROUND: url(images/TableCaption.jpg); PADDING-BOTTOM: 10px; FONT: bold italic 15px Arial, Verdana; PADDING-TOP: 10px; BORDER-BOTTOM: #cccccc 3px solid; TEXT-ALIGN: center
}



/* Formatted table Caption with invisible table cells */

table.tabfmtB 
{
 border-spacing: 1px
}

table.tabfmtB CAPTION 
{
padding: 2px 10px;
	color: #666633; 	BORDER-LEFT: #8C9B35 20px solid; 	FONT: 18pt Arial, Verdana; 	BORDER-TOP-COLOR: #666666; 	BORDER-RIGHT-COLOR: #666666;
	width: 381px;
}

gridPager {
	color: green;
}

table.tabfmtC 
{
	BACKGROUND: white; 
	FONT: 12px Arial, Helvetica, Georgia, "Times New Roman", Times, serif; 
	COLOR: #666666; 
	border-spacing: 0px;
	border-collapse:collapse;
	padding:4px;    
	
}

table.tabfmtC th 
{
PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}

table.tabfmtC thead th
{
	BORDER-RIGHT: gray 1px solid; 
	BORDER-TOP: gray 1px solid; 
	BACKGROUND: gray; 
	TEXT-TRANSFORM: uppercase; 
	BORDER-LEFT: gray 1px solid; 
	COLOR: White; 
	BORDER-BOTTOM: gray 1px solid; 
	TEXT-ALIGN: LEFT;
	padding:5px;
	
} 

table.tabfmtC tbody TR TD {
	BORDER-RIGHT: gray 1px solid; 
	BORDER-TOP: gray 1px solid; 
	BACKGROUND: white; 
	BORDER-LEFT: gray 1px solid; 
	BORDER-BOTTOM: gray 1px solid; 
	padding:5px;
}

table.tabfmtD 
{
	font-family: "Verdana", "Arial", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 480px;
	text-align: left;
	border-collapse: collapse;	
}

table.tabfmtD th 
{
	border-top: 4px solid green;
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	background: #ccffcc;
	border-left-color: #ccffcc;
	border-right-color: #ccffcc;
	/*border-bottom: 1px solid #00cc66;*/
	color: #039;
}

table.tabfmtD td 
{
	padding: 8px;
	background: #ffffff; 
	border-bottom: 1px solid transparent;
	color: #669;
	border-top: 1px solid transparent;
}

table.tabfmtD tr:hover td
{
	background: #99cc99;
	color: #339;
	border-left-color: #99cc99;
	border-right-color: #99cc99;

}


table.Spearmint
{
	margin: 0 0 1em;
	background: #FFF;
	border-collapse: collapse;
	border-top: 1px solid #363;
	border-bottom: 2px solid #363;

}

/* caption = table title/heading */
table.Spearmint caption {
	text-align: left;
	font: bold small-caps 120%/1.3 "trebuchet ms",Helvetica,Arial,Sans-Serif;
	color: #363;
	margin: .3em 0;
}

/* reduced font size to save space */
table.Spearmint tr { font-size: 70%; }
.SpearmintTR { font-size: 70%; }
/* prevent nested tables reducing font size further */
/*table.Spearmint tr tr { font-size: 70%; }*/

/* tinted rows */
/* in CSS3 selectors: tbody tr:even or tbody tr:nth-child(2n) */
table.Spearmint tr.odd {
	background: #DFD;
}

.SpearmintOdd 
{
	background: #DFD;
}

/* table cells */
table.Spearmint th {
	font-weight: normal;
	padding: .3em .7em;
	text-align: left;
	vertical-align: top;
}

.SpearmintTH {
	font-weight: normal;
	padding: .3em .7em;
	text-align: left;
	vertical-align: top;
}

/* table cells */
table.Spearmint td {
	font-weight: normal;
	padding: .3em .7em;
	text-align: left;
	vertical-align: top;
}

.SpearmintTd {
	font-weight: normal;
	padding: .3em .7em;
	text-align: left;
	vertical-align: top;
}

/* borders to separate body sections */
table.Spearmint tbody tr:first-child th
{
	border-top: 1px solid #363;
}

table.Spearmint tbody tr:first-child td 
{
	border-top: 1px solid #363;
}

table.Spearmint tfoot tr:first-child th 
{
	border-top: 1px solid #363;
}

table.Spearmint tfoot tr:first-child td 
{
	border-top: 1px solid #363;
}

table.Spearmint thead 
{
	font-weight: bold;
	background: #9C9;
	white-space: nowrap;
}

/* tints for column headings */
.SpearmintTHead 
{
	font-weight: bold;
	background: #9C9;
	white-space: nowrap;
}


/* tints for totals */
table.Spearmint tfoot {
	background: #ADA;
}

/* bold text for totals */
table.Spearmint tfoot th
{
	font-weight: bold;
}

table.Spearmint tfoot td {
	font-weight: bold;
}

table.Error01
{
	margin: 0 0 1em;
	background: #FFF;
}

table.Error01 thead 
{
	font: bold small-caps 120%/1.3 verdana,"trebuchet ms",Helvetica,Arial;
    color: red;
	white-space: nowrap;
}


/*
#PRINT ,#CLOSE
{
    visibility:hidden;
}
*/


/* form elements #eee #9EC630 #f2f2f2 */
.bpcForm {
	margin:10px; padding: 0 5px;
	border: 1px solid #f2f2f2; 
	background-color: #FAFAFA; 
}
.bpcFormLabel {
	display:block;
	font: 65%/1.5em Verdana, Tahoma, arial, sans-serif;
	font-weight:bold;
	margin:5px 0;
}
.bpcNormalLabel {
	display:block;
	font: 65%/1.5em Verdana, Tahoma, arial, sans-serif;
	margin:5px 0;
}
.bpcInput {
	padding:2px;
	border:1px solid #eee;
	font: normal 0.6em Verdana, sans-serif;
	color:#777;
}
.bpcTextarea {
	width:400px;
	padding:2px;
	font: normal 1em Verdana, sans-serif;
	border:1px solid #eee;
	height:100px;
	display:block;
	color:#777;
}
.bpcInputButton { 
	font: bold 12px Arial, Sans-serif; 
	height: 24px;
	margin: 0;
	padding: 2px 3px; 
	color: #FFF;
	background: #8EB50C url(button-bg1.jpg) repeat-x 0 0;
	border: none;
}

.bpcUpload { 
	padding:2px;
	font: normal 0.6em Verdana, sans-serif;
	color:#777;
	width:400px;
}

table.BPC1 
{
	border-collapse: collapse;
	margin: 10px;	
	font: 65%/1.5em Verdana, Tahoma, arial, sans-serif;
	border-style:none;
}

.BPC1_tdH {
	background: #8C9B35; /*#93BC0C;*/
	height: 20px;
	padding-left: 8px;
	padding-right: 8px;
	color: #FFF;
	text-align: left;
	/*
	border-left: 1px solid #B6D59A;
	border-bottom: solid 2px #FFF;
    */
	border-left: 1px solid #B6D59A;
	border-bottom: 1px solid #B6D59A;
	font-weight: bold;
}

.BPC1_td {
	height: 20px;
	padding-left: 8px;
	padding-right: 8px;
	text-align: left;
	border-right: 1px solid #B6D59A;
	border-bottom: 1px solid #B6D59A; /*solid 2px #FFF;*/
	border-top: 1px solid #B6D59A;
}


table.BPC 
{
	border-collapse: collapse;
	margin: 10px;	
	font: 65%/1.5em Verdana, Tahoma, arial, sans-serif;
	border-style:none;
}

.BPC_THead 
{
	background: #8C9B35; /*#93BC0C;*/
	height: 25px;
	padding-left: 8px;
	padding-right: 8px;
	color: #FFF;
	text-align: left;
	border-left: 1px solid #B6D59A;
	border-bottom: solid 2px #FFF;
}

table.BPC th {
	background: #8C9B35; /*#93BC0C;*/
	height: 25px;
	padding-left: 8px;
	padding-right: 8px;
	color: #FFF;
	text-align: left;
	border-left: 1px solid #B6D59A;
	border-bottom: solid 2px #FFF;
}

table.BPC tr {
	height: 25px;
}

table.BPC td {
	padding-left: 7px;
	padding-right: 7px;
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
	border-bottom: solid 1px #ffffff;
}

table.BPC td.first, table.BPC th.first {
	border-left: 0px;
}

table.BPC tr.row-a {
	background: #F8F8F8;
}

.BPCOdd {
	background: #EFEFEF;
}

a.bpcA
{
	text-decoration: none;
	color: #2180BC;
	background: inherit;
}
a.bpcA a:visited 
{
	text-decoration: none;
	color: #2180BC;
	background: inherit;
}

a.bpcA:hover {
	color: #88ac0b;
	background: inherit;
	text-decoration: underline;
}


table.BPC a, table.BPC a:visited {
	text-decoration: none;
	color: #2180BC;
	background: inherit;
}
table.BPC a:hover {
	color: #8C9B35; /*#88ac0b;*/
	background: inherit;
	text-decoration: underline;
}

ul, ol {
	margin: 5px 20px;
	padding: 0 20px;
}
ul li {
	list-style-image: url(bullet.gif);
	font: 1.2em Verdana, Tahoma, arial, sans-serif;
}

/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
}

.modalPopupConfirm {
	background-color:white;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:300px;
	height:500px;
}

.modalPopupConfirmA {
	background-color:white;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:400px;
	height:300px;
}

.modalPopupConfirmB {
	background-color:white;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:300px;
	height:200px;
}

.modalPopupUpload {
	background-color:white;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:500px;
	height:300px;
}
